﻿@charset "UTF-8";

/*===================== 
	    Reset 
=======================*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

h1, h2, h3, h4, p, blockquote, figure, ol, ul {
  margin: 0;
  padding: 0;
}

main, li {
  display: block;
}

strong {
  font-weight: bold;
}

a, button {
  color: inherit;
  transition: .2s;
  outline: none;
}

a {
  text-decoration: none;
}

button {
  overflow: visible;
  border: 0;
  font: inherit;
  -webkit-font-smoothing: inherit;
  letter-spacing: inherit;
  background: none;
  cursor: pointer;
}

::-moz-focus-inner {
  padding: 0;
  border: 0;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
}



/*====================================================== 
  ----------------------- Base ------------------------
  =====================================================*/

html {
  font-size: 62.5%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
}

body {
  height: 100%;
  margin: 0;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1;
  font-family: "source_sans_proregular", Arial, Helvetica, sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background-image: url("../images/cloud-bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% auto;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

.form-label {
    padding-bottom: 5px;
    display: inline-block;
}

/* Clearfix */

.endline:after, .header:after, .header_container:after, .logo:after, .nav:after, .intro_wrap:after, .intro_container:after, .intro-btn:after, .benefits_container:after, .intro-test:after, .use-cases:after, .uc_inner:after, .process-step:after, .benefits-top:after, .demo:after, .demo_step:after, .demo_step-header:after, .demo_form:after, .demo_form-radio-container:after, .demo_form-label:after, .demo_form-btns:after {
  content: "";
  display: table;
  clear: both;
}



/*=================== 
        Fonts  
  ===================*/

@font-face {
  font-family: 'source_sans_problack';
  src: url("../fonts/sourcesanspro-black-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-black-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_problack_italic';
  src: url("../fonts/sourcesanspro-blackit-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-blackit-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_probold';
  src: url("../fonts/sourcesanspro-bold-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_probold_italic';
  src: url("../fonts/sourcesanspro-boldit-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-boldit-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_proextralight';
  src: url("../fonts/sourcesanspro-extralight-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-extralight-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_proXLtIt';
  src: url("../fonts/sourcesanspro-extralightit-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-extralightit-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_proitalic';
  src: url("../fonts/sourcesanspro-it-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-it-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_prolight';
  src: url("/Content/fonts/sourcesanspro-light-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_prolight_italic'; 
  src: url("../fonts/sourcesanspro-lightit-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-lightit-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_proregular';
  src: url("../fonts/sourcesanspro-regular-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_prosemibold';
  src: url("../fonts/sourcesanspro-semibold-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'source_sans_proSBdIt';
  src: url("../fonts/sourcesanspro-semiboldit-webfont.woff2") format("woff2"), url("../fonts/sourcesanspro-semiboldit-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}



/*===================== 
	  Typography 
=======================*/

h1, .h1 {
  font-size: 3.0rem;
  font-weight: normal;
  line-height: 1.1;
}

h2, .h2 {
  font-size: 1.4em;
  font-weight: bold;
}

h3, .h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.3em;
  font-weight: bold;
}

h5 {
  font-size: 1.1em;
  font-weight: bold;
}

h6 {
  font-size: 1em;
  font-weight: bold;
}

p {
  line-height: 1.5;
}

@media screen and (max-width: 880px) {
  h1 {
    font-size: 2.3em;
  }
  h2 {
    font-size: 1.7em;
  }
}

@media screen and (max-width: 650px) {
  h1 {
    font-size: 1.9em;
  }
  h2 {
    font-size: 1.7em;
  }
}

@media screen and (max-width: 380px) {
  h1 {
    font-size: 1.6em;
  }
  h2 {
    font-size: 1.4em;
  }
}



/*====================================================== 
  -------------------- Controls ------------------------
  =====================================================*/


/*==================
      Buttons
===================*/

.btn {
  position: relative;
  padding: .7em 1.2em;
  margin-bottom: 1em;
  background-color: #1d75e0;
  border: 0;
  border-radius: 4px;
  color: #f8f8f8;
  text-align: center;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: bold;
  outline: none;
  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
}

.btn:hover {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  color: #fff;
  background-color: #3283e4;
}

.btn:active {
  box-shadow: none;
  opacity: 0.8;
}

.btn--trans {
  background: rgba(28, 69, 106, 0.08);
  color: #1d75e0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.btn--trans:hover {
  color: #1c456a;
  background-color: rgba(33, 82, 126, 0.08);
}

.btn--depth {
  font-size: 1.1em;
  padding: .8em 0;
  color: #1c456a;
  border: 1px #fff solid;
  background-color: #d9dbdc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#d9dbdc));
  background-image: -webkit-linear-gradient(top, #f8f8f8, #d9dbdc);
  background-image: -moz-linear-gradient(top, #f8f8f8, #d9dbdc);
  background-image: -o-linear-gradient(top, #f8f8f8, #d9dbdc);
  background-image: linear-gradient(to bottom, #f8f8f8, #d9dbdc);
}

.btn--depth:hover {
  color: #1c456a;
  border-color: #f8f8f8;
}

.btn--plain {
  background: none;
  color: #1d75e0;
  padding: 0;
}

.btn--plain:hover {
  background: none;
  color: #76aced;
  box-shadow: none;
}

.btn--full {
  width: 100%;
  display: block;
}

.btn--left {
  float: left;
  margin-right: 1em;
}

.btn--left:last-of-type {
  margin-right: 0;
}

.green-link {
  color: #33ea9c;
  position: relative;
  white-space: nowrap;
}

.green-link:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  height: 2px;
  width: 30%;
  border-bottom: 2px #33ea9c solid;
  transition: width .2s ease-out;
}

.green-link:hover:after {
  width: 100%;
}

.endline {
  width: 100%;
  display: block;
  clear: both;
  color: #1d75e0;
  position: relative;
  z-index: 1;
}

.endline-line {
  display: block;
  overflow: hidden;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1d75e0), to(#1c456a));
  background-image: -webkit-linear-gradient(top, #1d75e0, #1c456a);
  background-image: -moz-linear-gradient(top, #1d75e0, #1c456a);
  background-image: -o-linear-gradient(top, #1d75e0, #1c456a);
  background-image: linear-gradient(to right, rgba(29, 117, 224, 0), #1d75e0);
  height: 4px;
  position: relative;
  top: 8px;
}

.endline-link {
  float: right;
  display: block;
  font-size: 2.0rem;
  font-family: source_sans_proitalic;
  padding-left: 1.0rem;
}



/*=========================================
                  Footer
==========================================*/


.footer_bottom {
  clear: both;
  margin-top: 2em;
  padding-top: 1em;
  border-top: 1px rgba(255, 255, 255, 0.17) solid;
  font-size: 12px;
  font-size: 1.2rem;
}

.footer_nav {
  display: inline-block;
  float: right;
}

.footer_nav-btn {
  text-decoration: underline;
  padding: 0 1em;
  position: relative;
}

.footer_nav-btn:hover {
  color: #fff;
}

.footer_nav-btn:after {
  content: "";
  position: absolute;
  right: 0;
  top: 2px;
  height: 10px;
  width: 1px;
  background: #d9dbdc;
}

.footer_nav-btn:last-of-type {
  padding-right: 0;
}

.footer_nav-btn:last-of-type:after {
  content: normal;
}


/* footer breakpoints */

@media screen and (max-width: 830px) {
  .footer_nav, .footer_copyright {
    float: none;
    width: 100%;
    text-align: center;
    margin-top: 1em;
    clear: both;
  }
}

@media screen and (max-width: 730px) {
  .footer_contact {
    clear: both;
  }
}

@media screen and (max-width: 400px) {
  .footer {
    padding: 3em 0;
    font-size: 12px;
  }
  .footer_logo {
    right: -85px;
  }
  .footer_heading--ib {
    float: none;
  }
}



/*====================================================== 

  -------------- Sign Up / Login Pages -----------------

  =====================================================*/

.blue-bg { 
  min-height: 100%;
  background-image: -webkit-gradient(linear, bottom, top, from(#1d75e0), to(rgba(29, 117, 224, 0.70)));
  background-image: -webkit-linear-gradient(bottom, #1d75e0, rgba(29, 117, 224, 0.70));
  background-image: -moz-linear-gradient(bottom, #1d75e0, rgba(29, 117, 224, 0.70));
  background-image: -o-linear-gradient(bottom, #1d75e0, rgba(29, 117, 224, 0.70));
  background-image: linear-gradient(to top, #1d75e0, rgba(29, 117, 224, 0.70));
}

.login-header {
  padding: 40px 0;
  text-align: center;
  color: #fff;
}

.login-logo {
  height: 100px;
  width: 100px;
}

.login-content {
  width: 70%;
  max-width: 800px;
  margin: 0 auto 100px;
  color: #fff;
}

.login-content.is-small {
  max-width: 500px;
}

.login-content:after {
  content: "";
  display: table;
  clear: both;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-05 {
  margin-bottom: 5px;
}

.mr-10 {
    margin-right: 10px;
}

.list-inline li {
    display: inline-block;
}

.login-form {
  width: 57%;
  padding-right: 3%;
  float: left;
  border-right: 1px rgba(255, 255, 255, 0.16) solid;
}

.form-group {
  position: relative;
  margin-bottom: 25px;
}

.form-group_input {
  width: 100%;
  padding: 12px;  
  border-radius: 3px;
  border: 0;
  outline: none;
  font-size: 17px;
  letter-spacing: 1px;
  color: #7d98b9;
}

.form-group_input.is-valid ~ .form-group_indicator,
.form-group_input:valid ~ .form-group_indicator {
  position: absolute;
  right: 19px;
  top: 12px;
  height: 14px;
  width: 9px;
  border-radius: 0;
  border: 0;
  border-right: 3px #33ea9c solid;
  border-bottom: 3px #33ea9c solid;
  transform: rotate(45deg) skew(10deg);
  opacity: 1.0;
}

.form-group_input.is-valid ~ .form-group_indicator:before,
.form-group_input:valid ~ .form-group_indicator:before {
  opacity: 0;
}

.form-group_indicator,
.form-group_input.not-valid ~ .form-group_indicator {
  position: absolute;
  right: 15px;
  top: 12px;
  height: 17px;
  width: 17px;
  border-radius: 14px;
  border: 3px #f00 solid;
  transform: none;
  opacity: 0.15;
  transition: all .2s ease-in-out;
}

.form-group_indicator:before,
.form-group_input.not-valid ~ .form-group_indicator:before {
  content: "";
  position: absolute;
  left: 4px;
  height: 100%;
  width: 3px;
  background: #f00;
  opacity: 1.0;
  transform: rotate(45deg); 
}

.form-group_input:focus,
.form-group_input:active {
  box-shadow: 0 2px 20px 0px rgba(38, 78, 125, 0.73);
  color: #1d75e0;
}

.form-group_input:focus ~ .form-group_label,
.form-group_input.is-filled ~ .form-group_label {
  transform: translateX(-100%);
  color: rgba(255,255,255,0.6);
}

.form-group_input:focus ~ .form-group_label,
.form-group_input:active ~ .form-group_label {
  color: #fff;
}

.form-group_label {
  position: absolute;
  padding-left: 12px;
  padding-right: 12px;
  top: 16px;
  left: 0;
  font-size: 15px;
  color: #283342;
  font-family: "source_sans_probold";
  transition: all .2s ease-in-out;
}

.form-group_help-text {
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  position: absolute;
  width: 100%;
}

.login-submit {
  padding: 15px;
  width: 100%;
  text-align: center;
  background: #33ea9c;
  border-radius: 3px;
  box-shadow: 0 2px 20px 0px rgba(38, 78, 125, 0.35);
  color: #283342;
  font-size: 1.6rem;
  font-family: "source_sans_probold_italic";
  transition: all .2s ease-in-out;
}

.login-submit:hover {
  background-color: #45ffb0;
}

.submit-help-text {
  width: 96%;
  margin-left: 2%;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  border-radius: 0 0 5px 5px;
  padding: 14px;
  background: rgba(18, 53, 95, 0.11);
}

.login-alternates {
  padding: 20px 0 0;
}


/* login info */
.login-info {
  width: 40%;
  float: right;
}

.alternate-login-btn {
  position: relative;
  border: 2px #fff solid;
  border-left-width: 40px;
  padding: 10px;
  margin: 0 10px 15px 0;
  font-family: "source_sans_probold";
  opacity: 0.8;
}

.alternate-login-btn:hover {
  opacity: 1.0;
}

.for-google:before {
  content: "";
  position: absolute;
  left: -30px;
  top: 10px;
  height: 15px;
  width: 23px;
  background: url(../siteart/google-plus-icon.svg) center center no-repeat;
}

.for-facebook:before {
  content: "";
  position: absolute;
  left: -27px;
  top: 9px;
  height: 16px;
  width: 11px;
  background: url(../siteart/facebook-icon.svg) center center no-repeat;
}

.login-footer {
  width: 70%;
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 15px;
  color: rgba(255,255,255,0.8);
}

.text-link {
  color: #fff;
  border-bottom: 1px rgba(255, 255, 255, 0.4) solid;
  opacity: 0.7;
}

.text-link:hover {
  opacity: 1.0;
}

.wavy {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  opacity: 0.9;
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3Csvg width='100' height='20' viewBox='0 0 100 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21.184 20c.357-.13.72-.264 1.088-.402l1.768-.661C33.64 15.347 39.647 14 50 14c10.271 0 15.362 1.222 24.629 4.928.955.383 1.869.74 2.75 1.072h6.225c-2.51-.73-5.139-1.691-8.233-2.928C65.888 13.278 60.562 12 50 12c-10.626 0-16.855 1.397-26.66 5.063l-1.767.662c-2.475.923-4.66 1.674-6.724 2.275h6.335zm0-20C13.258 2.892 8.077 4 0 4V2c5.744 0 9.951-.574 14.85-2h6.334zM77.38 0C85.239 2.966 90.502 4 100 4V2c-6.842 0-11.386-.542-16.396-2h-6.225zM0 14c8.44 0 13.718-1.21 22.272-4.402l1.768-.661C33.64 5.347 39.647 4 50 4c10.271 0 15.362 1.222 24.629 4.928C84.112 12.722 89.438 14 100 14v-2c-10.271 0-15.362-1.222-24.629-4.928C65.888 3.278 60.562 2 50 2 39.374 2 33.145 3.397 23.34 7.063l-1.767.662C13.223 10.84 8.163 12 0 12v2z' fill='%236200ff' fill-opacity='0.16' fill-rule='evenodd'/%3E%3C/svg%3E");
}

.dots {
  height: 202px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3Csvg width='100' height='100' viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 18c3.866 0 7-3.134 7-7s-3.134-7-7-7-7 3.134-7 7 3.134 7 7 7zm48 25c3.866 0 7-3.134 7-7s-3.134-7-7-7-7 3.134-7 7 3.134 7 7 7zm-43-7c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zm63 31c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zM34 90c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zm56-76c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zM12 86c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm28-65c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm23-11c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm-6 60c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm29 22c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zM32 63c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm57-13c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm-9-21c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2zM60 91c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2zM35 41c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2zM12 60c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2z' fill='%2392AC' fill-opacity='0.41' fill-rule='evenodd'/%3E%3C/svg%3E");
}



.label {
  display: inline-block;
  margin-bottom: 5px;
}

.error {
  color: #ffffff;
  text-align: center;
  font-weight: normal;
  border: 1px rgba(255, 255, 255, 0.26) solid;
  padding: 20px;
  border-radius: 3px;
  margin-bottom: 20px;
}

  .error strong:before {
    content: "!";
    display: inline-block;
    color: #ffffff;
    height: 1.4em;
    width: 1.4em;
    margin-right: 5px;
    padding: 3px 0 0 0;
    background: #e21111;
    border-radius: 20px;
  }

.login-submit {
  font-family: "source_sans_probold_italic", arial;
}

.checkbox {
  position: relative;
  display: block;
  padding: 0.8rem;
  padding-left: 2.8rem;
  transition: all .2s ease-in-out;
  cursor: pointer;
}

  .checkbox:hover {
    background: rgba(251, 252, 253, 0.1);
  }

  .checkbox input[type="checkbox"] {
    display: none;
  }

    .checkbox input[type="checkbox"]:checked ~ .checkbox_indicator {
      border-color: #fbfcfd;
    }

      .checkbox input[type="checkbox"]:checked ~ .checkbox_indicator:before,
      .checkbox input[type="checkbox"]:checked ~ .checkbox_indicator:after,
      .checkbox input[type="checkbox"]:checked ~ .radio_indicator:before,
      .checkbox input[type="checkbox"]:checked ~ .radio_indicator:after {
        opacity: 1.0;
      }

    .checkbox input[type="checkbox"]:checked ~ .checkbox_text {
      color: #fbfcfd;
    }

      .checkbox input[type="checkbox"]:checked ~ .checkbox_text:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: #fbfcfd;
        z-index: -1;
      }

.checkbox_indicator {
  display: inline-block;
  position: absolute;
  left: 0.8rem;
  top: 50%;
  transform: translateY(-50%);
  height: 15px;
  width: 15px;
  background-color: transparent;
  border: 1px #fbfcfd solid;
  border-radius: 2px;
  transition: all .2s ease-in-out;
}

  .checkbox_indicator:after {
    content: "";
    position: absolute;
    left: 4px;
    bottom: 4px;
    height: 13px;
    width: 8px;
    border-right: 3px #fbfcfd solid;
    border-bottom: 3px #fbfcfd solid;
    transform: rotate(45deg) skewX(12deg);
    opacity: 0.0;
    transition: all .2s ease-in-out;
  }

.btn.btn--outline {
    display: inline-block;
    border: 1px currentColor solid;
    opacity: 0.8;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.15);
}

a.link-underline {
  text-decoration: underline;
  opacity: 0.7;
}

  a.link-underline:hover {
    opacity: 1.0;
  }

.login-footer {
  position: relative;
}

.footer_section {
  text-align: center;
  position: absolute;
  left: 50%;
  top: -40px;
  transform: translateX(-50%);
  white-space: nowrap;
}

.footer_logo-icon {
  display: inline-block;
  height: 25px;
  width: 25px;
  margin-right: 5px;
  background-image: url(../images/snowcloud-logo-white-tm.svg);
  background-position: center center;
  background-repeat: no-repeat;
  vertical-align: bottom;
}

.footer_logo-wordmark {
  display: inline-block;
  font-size: 17px;
  line-height: 25px;
  vertical-align: bottom;
  border-right: 1px rgba(255, 255, 255, 0.17) solid;
  padding-right: 7px;
}

.footer_logo-secondary {
  padding-left: 5px;
  line-height: 25px;
  font-size: 13px;
  font-family: source_sans_prolight, arial;
}



/* login breakpoints */
@media screen and (min-height: 750px) {
  .login-header {
    padding: 100px 0 60px;
  }
}

@media screen and (max-height: 550px) {
  .login-header {
    padding: 30px 0 30px;
  }

  .login-logo {
    height: 60px;
    width: 60px;
  }
}

@media screen and (max-width: 600px) {
  .login-form,
  .login-info {
    width: 100%;
    border: 0;
    padding-right: 0;
  }

  .login-info {
    padding-top: 20px;
  }

  .alternate-login-btn {
    width: 100%;
  }

  .login-footer {
    width: 100%;
  }

  .form-group {
    margin-top: 20px;
  }

  .form-group_input:focus ~ .form-group_label, 
  .form-group_input.is-filled ~ .form-group_label {
    transform: translateY(-250%);
    font-size: 12px;
    color: rgba(255,255,255,0.6);
    padding-left: 5px;
  }

  .form-group_help-text {
    position: static;
    font-size: 12px;
  }
}

@media screen and (max-width: 345px) {
  .login-content {
    width: 85%;
    margin-bottom: 30px;
  }
}







/* Autofill color overrides */

input:-webkit-autofill, 
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:focus input:-webkit-autofill, 
input:-webkit-autofill:active, 
input:-webkit-autofill:active input:-webkit-autofill, 
textarea:-webkit-autofill, 
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus, 
select:-webkit-autofill, 
select:-webkit-autofill:hover, 
select:-webkit-autofill:focus {
  border: none !important;
  -webkit-text-fill-color: inherit !important;
  -webkit-box-shadow: inset 0 0 203px rgb(192, 207, 229);
  background: #d2dcec !important;
  background-color: #d2ddec !important;
  background-image: none !important;
  color: #000 !important;
  transition: background-color 5000s ease-in-out 0s;
}







